/*  
    V1 - 21/02/2019
	Registro de Comercio de Bolivia
*/

/* RESET */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* RESET */

@font-face {
  font-family: 'Helvetica LT';
  src: url('../fonts/HelveticaLT-Light.eot');
  src: url('../fonts/HelveticaLT-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaLT-Light.woff') format('woff'), url('../fonts/HelveticaLT-Light.ttf') format('truetype'), url('../fonts/HelveticaLT-Light.svg#HelveticaLT-Light') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.eot');
  src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype'), url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-Thin';
  src: url('../fonts/Lato-Thin.eot');
  src: url('../fonts/Lato-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Thin.woff') format('woff'), url('../fonts/Lato-Thin.ttf') format('truetype'), url('../fonts/Lato-Thin.svg#Lato-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato-Bold';
  src: url('../fonts/Lato-Bold.eot');
  src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Lato-Bold.woff') format('woff'), url('../fonts/Lato-Bold.ttf') format('truetype'), url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------- SETTINGS ---------------------------- */
/* CONTENEDOR */
/* --------------------- FUENTES TAMAÑOS ---------------------*/
/* --------------------- FUENTES TAMAÑOS ---------------------*/
/* --------------------- COLORES ---------------------*/
/*         BASE           */
/*         BASE 2             */
/*         TEXTO              */
/*         TEXTO              */
/*         TEXTO             */
/* --------------------- COLORES ---------------------*/
/* --------------------- COLORES GAMAS ---------------------*/
/* --------------------- COLORES GAMAS ---------------------*/

/* ---------------------------- SETTINGS ---------------------------- */

body {
  color: #333333;
  font-size: 16px;
  font-family: 'Helvetica LT', Arial, Tahoma, Verdana;
  line-height: 24px;
  background: white;
}
a {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
a:hover {
  text-decoration: none;
  opacity: 0.90;
}
h1,
h2,
h3,
h4 {
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-weight: 100;
  text-align: left;
}
h1 {
  color: #ee1c25;
  font-size: 4vw;
  line-height: 4vw;
  text-transform: uppercase;
  margin: 0 2% 20px 2%;
}
h2 {
  font-size: 50px;
  line-height: 52px;
  margin: 20px 0;
}
h3 {
  font-size: 30px;
  line-height: 32px;
  margin: 20px 0;
}
h1 span,
h2 span,
h3 span,
h4 span {
  font-family: 'Lato-Thin', Arial, Tahoma, Verdana;
}
#top {
  top: 0;
  left: 0;
  position: absolute;
}
#top-an {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
  outline: none;
  text-indent: -9000px;
  text-decoration: none;
  background: white url(../lib/ar-top.png) no-repeat center;
  background-size: 50%;
  border: 1px solid #333333;
  width: 60px;
  height: 60px;
}
.cont-accesos {
  top: 0;
  left: 50%;
  overflow: hidden;
  z-index: 200000000;
  position: fixed;
  width: 500px;
  margin-left: -250px;
}
.cont-accesos ul {
  position: relative;
  font-size: 12px;
  margin: 6px 0 0 0;
}
.cont-accesos ul li {
  vertical-align: top;
  display: inline-block;
  position: relative;
  line-height: 14px;
  text-align: center;
  width: 22%;
  margin: 0 1%;
  padding: 0 1%;
}
.cont-accesos ul li a {
  display: block;
  color: #777777;
  text-align: center;
  text-decoration: none;
}
.cont-accesos ul li a:hover {
  color: #333333;
}
.cont-accesos ul li ico {
  display: block;
  background: #ee1c25;
  border-radius: 50%;
  width: 46px;
  height: 46px;
  margin: 10px auto;
  transition: all .3s;
}
.cont-accesos ul li.asr ico {
  background: #fac51c url(../lib/ico_asesor.svg) no-repeat center;
  background-size: 29px 29px;
}
.cont-accesos ul li.asr:hover ico {
  background: #deaa05 url(../lib/ico_asesor.svg) no-repeat center;
  background-size: 29px 29px;
}
.cont-accesos ul li.cht ico {
  background: #fba026 url(../lib/ico_chat.svg) no-repeat center;
  background-size: 29px 29px;
}
.cont-accesos ul li.cht:hover ico {
  background: #ea8804 url(../lib/ico_chat.svg) no-repeat center;
  background-size: 29px 29px;
}
.cont-accesos ul li.frmc ico {
  background: #1abc9c url(../lib/ico_contacto.svg) no-repeat center;
  background-size: 23px 23px;
}
.cont-accesos ul li.frmc:hover ico {
  background: #148f77 url(../lib/ico_contacto.svg) no-repeat center;
  background-size: 23px 23px;
}
.cont-accesos ul li.fbk ico {
  background: #2c82c9 url(../lib/ico_facebook.svg) no-repeat center;
  background-size: 30px 30px;
}
.cont-accesos ul li.fbk:hover ico {
  background: #23679f url(../lib/ico_facebook.svg) no-repeat center;
  background-size: 30px 30px;
}
.contHd {
  top: 0;
  z-index: 100000000;
  position: fixed;
  background: white;
  width: 100%;
  height: 120px;
  margin: 0 !important;
  padding: 0 !important;
}
a.logo:link,
a.logo:visited {
  float: left;
  overflow: hidden;
  display: block;
  color: #777777;
  font-family: 'Lato-Thin', Arial, Tahoma, Verdana;
  font-size: 22px;
  letter-spacing: 8px;
  line-height: 47px !important;
  text-transform: uppercase;
  width: 400px;
  height: 120px !important;
  margin: 10px auto 0 auto !important;
  padding: 0 !important;
}
a.logo img {
  display: block;
  width: 400px;
  height: auto;
}
.contHd nav {
  background: transparent;
  border: 0;
  font-size: 16px;
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
.contHd .cont-nav {
  float: right;
  margin: 0;
}
.contHd nav ul {
  float: right;
  font-size: 20px;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  margin: 20px 0 0 0;
}
.contHd nav ul li {
  cursor: pointer;
  display: inline-block;
  position: relative;
}
.contHd nav ul li a {
  color: #f2f2f2;
  line-height: 58px;
  background: transparent !important;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  height: 100px;
  padding: 0 30px;
}
.contHd nav ul li a:hover {
  color: white !important;
  background: black !important;
  border-bottom: 8px solid #ee1c25 !important;
}
.contHd nav .active a {
  background: transparent !important;
}
.contHd nav .active a:hover {
  color: white !important;
  background: black !important;
  border-bottom: 8px solid #ee1c25 !important;
}
.contHd nav .open a {
  color: white !important;
  background: black !important;
  border-bottom: 8px solid #ee1c25;
}
.contHd nav .open li a {
  color: #ee1c25 !important;
  background: transparent !important;
}
.contHd nav .open li a:hover {
  color: white !important;
}
.contHd nav .open li ul li a {
  color: white !important;
}
.nav > li.dropdown.open a:focus {
  color: red !important;
}
.nav > li.dropdown.open .dropdown-menu {
  display: block;
  position: absolute;
  border-radius: 0px;
  width: 300px;
  text-align: center;
  margin-left: -120px !important;
}
.dropdown-menu {
  -webkit-box-shadow: 0 !important;
  box-shadow: 0 !important;
}
ul.dropdown-menu {
  background: #333333;
  /*border-bottom: 2px solid @col3;*/
  width: 300px !important;
  margin-left: 0 !important;
  padding: 0 2% 6px 2%;
  -webkit-box-shadow: 0 !important;
  box-shadow: 0 !important;
}
ul.dropdown-menu li {
  float: left;
  background: transparent !important;
  width: 100%;
}
ul.dropdown-menu li a {
  float: left;
  color: #ee1c25 !important;
  font-size: 16px;
  line-height: 18px !important;
  text-align: left;
  text-transform: none;
  background: transparent !important;
  border-bottom: 0 !important;
  height: auto !important;
  margin: 0 !important;
  padding: 10px 4% !important;
}
ul.dropdown-menu li a:hover {
  background: transparent !important;
  border-bottom: 0 !important;
}
ul.dropdown-menu li ul {
  overflow: hidden;
  width: 90%;
  margin: 5px 5%;
}
ul.dropdown-menu li ul li {
  float: left;
  font-size: 12px;
  font-family: 'Helvetica LT', Arial, Tahoma, Verdana;
  border-bottom: 1px solid #777777;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0 !important;
}
ul.dropdown-menu li ul li a {
  color: white !important;
  line-height: 18px;
  text-align: left;
  text-transform: none;
  background: transparent !important;
  width: 90%;
  height: auto;
  margin: 0 !important;
  padding: 10px 5% !important;
}
ul.dropdown-menu li ul li a:hover {
  color: white !important;
  text-decoration: underline;
  background: transparent !important;
  border-bottom: 0 !important;
}
@media screen and (max-width: 767px) {
  ul.dropdown-menu > li {
    display: block;
  }
}
.banner {
  overflow: hidden;
  position: relative;
  background: #f2f2f2;
  width: 100%;
  height: auto;
  min-height: 400px;
  margin: 120px 0 0 0;
  padding: 0;
}
.banner img,
.slick-slide img {
  display: block;
  width: 100%;
  height: auto !important;
  margin: 0 !important;
  padding: 0 !important;
}
.banner .titulo {
  z-index: 100;
  top: 6vw;
  left: 10vw;
  display: block;
  position: absolute;
  font-size: 4vw;
  font-family: 'Lato-Thin', Arial, Tahoma, Verdana;
  font-weight: 100;
  line-height: 4vw;
  text-align: left;
  padding: 1px 0;
  width: 40vw;
  margin: 0 auto;
}
.banner .titulo b {
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
}
.slider {
  opacity: 1;
  overflow: hidden;
  width: 100%;
  height: auto;
  margin: 0 !important;
  padding: 0 !important;
}
.slider div {
  position: relative;
}
.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: .2;
  margin: 0 !important;
  padding: 0 !important;
}
.slick-active {
  opacity: .5;
}
.slick-current {
  opacity: 1;
}
.slider .slick-prev,
.slider .slick-next {
  z-index: 10000;
  position: absolute;
  top: 44%;
  width: 60px;
  height: 50px;
}
.slider .slick-prev {
  left: 0%;
}
.slider .slick-next {
  right: 0;
}
.slider .slick-prev:before,
.slider .slick-next:before {
  color: black;
}
.slider .slick-prev:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #333333 url(../lib/ar_02.svg) no-repeat center;
  background-size: 20px 26px;
  width: 60px;
  height: 50px;
  transform: scaleX(-1);
}
.slider .slick-next:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #333333 url(../lib/ar_02.svg) no-repeat center;
  background-size: 20px 26px;
  width: 60px;
  height: 50px;
}
.slider .slick-dots {
  display: none !important;
}
.contInf {
  overflow: hidden;
  background: white;
  height: 280px;
  margin: 0 !important;
  padding: 0 !important;
}
.contInf .col-md-3 {
  height: 280px !important;
  margin: 0 !important;
  padding: 0 !important;
}
.contInf .col-md-3:nth-child(1) {
  color: white;
  background: #ee1c25;
}
.contInf .col-md-3:nth-child(2) {
  background: #f2f2f2;
}
.contInf .col-md-3:nth-child(3) {
  color: white;
  background: #ee1c25;
}
.contInf .col-md-3:nth-child(4) {
  color: white;
  background: #333333;
}
.contInf img {
  float: left;
  display: block;
  width: 70px;
  height: auto;
  margin: 26px 20px 20px 30px;
}
.contInf h4 {
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  margin: 20px 0;
}
.contInf .bx_dsc {
  float: left;
  overflow: hidden;
  width: 56%;
  height: auto;
  margin: 20px 10px 0 10px !important;
  padding: 0 !important;
}
.contInf p {
  clear: both;
  font-size: 15px;
  line-height: 19px;
  width: 84%;
  margin: 0 8% 20px 8% !important;
}
.contInf a.tit-info {
  display: block;
  overflow: hidden;
  color: white;
}
.contInf a.tit-info:hover {
  text-decoration: underline;
}
.contInf .col-md-3:nth-child(2) a.tit-info {
  color: #333333;
}
.contInf .col-md-3 a.lnk-ar2 {
  color: white !important;
}
.contInf .col-md-3:nth-child(2) a.lnk-ar2b {
  color: #333333;
}
.content {
  text-align: justify;
  margin: 120px 0 0 0;
  padding: 10px 0 80px 0 !important;
}
.content .row {
  margin: 20px 10%;
}
.content h1 {
  float: left;
  display: block;
  clear: both;
  font-size: 60px;
  line-height: 60px;
  text-align: left;
  width: 70%;
  margin: 10px auto 20px auto;
}
.content p {
  text-align: justify;
  margin: 20px auto;
}
.content a {
  color: #ee1c25;
  text-decoration: underline;
}
.content a:hover {
  text-decoration: none;
}
.content ul {
  overflow: hidden;
  width: 100%;
  margin: 20px 0;
}
.content ul li {
  float: left;
  clear: both;
  position: relative;
  text-align: left;
  width: 80%;
  margin: 10px 0;
  padding-left: 20px;
}
.content ul li:before {
  top: 5px;
  left: 0;
  content: "";
  position: absolute;
  background-color: #ee1c25;
  width: 10px;
  height: 10px;
}
.content ol {
  clear: both;
  display: block;
  list-style-type: decimal !ie;
  /*IE 7- hack*/
  margin-left: 15px;
  counter-reset: li-counter;
  margin: 10px 0;
}
.content ol li {
  overflow: hidden;
  position: relative;
  text-align: left;
  margin: 10px 0;
  padding-left: 36px;
}
.content ol li:before {
  position: absolute;
  top: 0;
  left: 0;
  color: #ee1c25;
  font-size: 16px;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-weight: 100;
  line-height: 18px;
  text-align: right;
  width: 26px;
  content: counter(li-counter) ".";
  counter-increment: li-counter;
}
.content .cnt-interior iframe {
  width: 100% !important;
  height: 580px !important;
  margin: 20px auto;
}
.contAtc {
  overflow: hidden;
  margin: 0 !important;
  padding: 30px 0 60px 0 !important;
}
.contAtc ul {
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important;
}
.contAtc ul li {
  float: left;
  width: 40%;
  margin: 10px 5% 10px 0 !important;
  padding: 0 !important;
}
.contAtc ul li img {
  float: left;
  width: 20%;
  margin: 0 5% 0 0 !important;
}
.contAtc ul li a {
  float: left;
  display: block;
  color: #ee1c25;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-size: 18px;
  width: 100%;
  height: 100%;
}
.contAtc ul li a:hover {
  color: #333333;
  text-decoration: underline;
}
.contCron {
  display: block;
  overflow: hidden;
  position: relative;
  /*background: transparent !important;*/
  background: #f2f2f2 url(../lib/bg-cronograma.jpg) no-repeat center fixed;
  height: 650px;
  margin: 0 !important;
  padding: 60px 0 30px 0 !important;
}
.contCron .col-md-5 {
  position: relative;
  text-align: right;
  background: transparent !important;
}
.contCron h2,
.contCron h3 {
  text-align: right;
}
.contCron h2 {
  font-size: 60px;
  line-height: 60px;
  margin-bottom: 0;
}
.contCron h3 {
  font-size: 50px;
  line-height: 50px;
  margin-top: 0;
}
.contCron p {
  margin: 20px 0;
}
.contCron a.btn1 {
  float: right !important;
}
.contDesc {
  overflow: hidden;
  background: white;
  margin: 0 !important;
  padding: 50px 0 60px 0 !important;
}
.contDesc h2 {
  color: #777777;
  font-size: 25px;
  line-height: 26px;
  text-align: left;
}
.contDesc h3 {
  font-size: 25px;
  line-height: 26px;
  text-align: left;
}
.contDesc h4 {
  font-size: 40px;
  line-height: 42px;
  text-align: left;
}
.contDesc p {
  font-size: 14px;
  line-height: 16px;
  margin: 20px 0;
}
.contDesc ol {
  clear: both;
  display: block;
  list-style-type: decimal !ie;
  /*IE 7- hack*/
  margin-left: 15px;
  counter-reset: li-counter;
  margin: 30px 0;
}
.contDesc ol li {
  overflow: hidden;
  position: relative;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-size: 18px;
  text-align: left;
  border-bottom: 1px solid rgba(51, 51, 51, 0.5);
  margin: 6px 0;
  padding: 10px 10px 14px 36px;
}
.contDesc ol li:before {
  position: absolute;
  top: 9px;
  left: 0;
  color: #777777;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-size: 20px;
  font-weight: 100;
  text-align: right;
  width: 26px;
  content: counter(li-counter) ".";
  counter-increment: li-counter;
}
.contDesc ol li a {
  display: block;
  color: #ee1c25;
}
.contDesc ol li a:hover {
  text-decoration: underline;
}
.contDesc .cnt-enl {
  margin-top: 40px;
}
.contDesc .cnt-logo-min {
  margin-top: 40px;
}
.contFt {
  overflow: hidden;
  background: white;
  height: 140px;
  margin: 0 !important;
  padding: 0 !important;
}
.contFt img {
  margin: 20px 50px;
}
.parallax-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.parallax {
  position: absolute;
  top: -500px;
  left: -1px;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.parallax img {
  top: -10%;
  left: 50%;
  display: none;
  position: absolute;
  width: 100%;
  height: auto;
  min-width: 100%;
  min-height: auto;
  transform: translate3d(0, 0, 0);
  transform: translateX(-50%);
}
.ytb-content {
  overflow: hidden;
  position: relative;
  width: 99%;
  height: 0;
  margin-bottom: 20px;
  padding-bottom: 56.25%;
  padding-top: 30px;
}
.ytb-content iframe,
.ytb-content object,
.ytb-content embed {
  top: 0;
  left: 0;
  position: absolute;
  width: 100% !important;
  height: 100% !important;
}
.spL {
  border-bottom: 1px solid #eaeaea;
  margin: 20px 0;
}
.subtitulo2 {
  color: #333333 !important;
  font-size: 20px;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-weight: 100;
}
.subtitulo3 {
  color: #ee1c25 !important;
  font-size: 20px;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-weight: 100;
}
b,
.bold,
.bold2,
.bold3 {
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-weight: 100;
}
.bold2 {
  color: #333333 !important;
}
.bold3 {
  color: #ee1c25 !important;
}
.color2 {
  color: #333333 !important;
}
.color3 {
  color: #ee1c25 !important;
}
.small,
.small2,
.small3 {
  font-size: 12px;
  line-height: 12px !important;
}
.small2 {
  color: #333333 !important;
}
.small3 {
  color: #ee1c25 !important;
}
.color1 {
  color: #333333 !important;
}
.color3 {
  color: #ee1c25 !important;
}
a.lnk-ar2:link,
a.lnk-ar2:visited {
  position: absolute;
  bottom: 5px;
  left: 0;
  display: block !important;
  color: white !important;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-size: 14px;
  font-weight: 100;
  text-align: left;
  text-decoration: none;
  background: url(../lib/ar_03.svg) no-repeat left center;
  background-size: 23px 23px;
  width: 120px;
  height: 23px;
  margin: 0 0 10px 40px !important;
  padding-left: 30px;
}
a.lnk-ar2b:link,
a.lnk-ar2:visited {
  position: absolute;
  bottom: 5px;
  left: 0;
  display: block !important;
  color: #333333 !important;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-size: 14px;
  font-weight: 100;
  text-decoration: none;
  background: url(../lib/ar_03b.svg) no-repeat left center;
  background-size: 23px 23px;
  width: 120px;
  height: 23px;
  margin: 0 0 10px 40px !important;
  padding-left: 30px;
}
a.lnk-ar2:hover,
a.lnk-ar2b:hover {
  text-decoration: underline;
}
a.btn1:link,
a.btn1:visited {
  float: left;
  display: block;
  overflow: hidden;
  color: white;
  font-size: 20px;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  font-weight: 100;
  line-height: 59px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  background: #ee1c25;
  width: 160px;
  height: 60px;
  margin: 10px 10px 10px auto !important;
}
a.btn1:hover {
  color: #ee1c25;
  background: #333333;
}
.adjDoc,
.adjPdf,
.adjPpt,
.adjTxt,
.adjXls,
.adjZip {
  float: left;
  display: block;
  overflow: hidden;
  position: relative;
  color: #333333 !important;
  font-size: 14px;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  line-height: 16px;
  text-align: left;
  text-decoration: none !important;
  border: 1px solid #cdd2d5;
  width: 45%;
  min-height: 50px;
  margin: 5px 35px 10px auto !important;
  padding: 8px 10px !important;
}
.adjDoc:hover,
.adjPdf:hover,
.adjPpt:hover,
.adjTxt:hover,
.adjXls:hover,
.adjZip:hover {
  color: #ee1c25 !important;
}
.adjDoc ico,
.adjPdf ico,
.adjPpt ico,
.adjTxt ico,
.adjXls ico,
.adjZip ico {
  float: left;
  background-image: url(../lib/sprite_ico_adj.png);
  background-repeat: no-repeat;
  display: block;
  width: 51px;
  height: 51px;
  margin-right: 14px;
}
.adjDoc ico {
  background-position: 0 0;
}
.adjPdf ico {
  background-position: -51px 0;
}
.adjPpt ico {
  background-position: -102px 0;
}
.adjTxt ico {
  background-position: -153px 0;
}
.adjXls ico {
  background-position: -204px 0;
}
.adjZip ico {
  background-position: -255px 0;
}
a.adjDoc:before,
a.adjPdf:before,
a.adjPpt:before,
a.adjTxt:before,
a.adjXls:before,
a.adjZip:before {
  content: "Descargar";
  position: absolute;
  left: 75px;
  bottom: 10px;
  color: #ee1c25;
  font-size: 10px;
  font-family: 'Helvetica LT', Arial, Tahoma, Verdana;
}
.adjDoc .txt-desc,
.adjPdf .txt-desc,
.adjPpt .txt-desc,
.adjTxt .txt-desc,
.adjXls .txt-desc,
.adjZip .txt-desc {
  float: left;
  display: block;
  line-height: 18px;
  width: 86%;
  padding-top: 4px;
}
ul.pagination-lg {
  font-family: 'Lato', Arial, Tahoma, Verdana;
  background: transparent;
  border: 0;
}
ul.pagination-lg li {
  float: left;
  clear: none;
  background: none;
  width: auto;
  margin: 2px 8px;
  padding: 0;
}
ul.pagination-lg li:before {
  display: none;
}
ul.pagination-lg li a {
  color: #333333;
  font-size: 16px;
  background: transparent;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
ul.pagination-lg .active {
  color: #ee1c25;
}
ul.pagination-lg .active a {
  color: #ee1c25;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  background: white;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
ul.pagination-lg .active a:hover {
  color: #ee1c25;
  background: white;
}
/* ---------------------------- TABLAS ---------------------------- */

.fxdHd {
  display: block;
  overflow-y: auto;
  width: 100%;
  height: 200px;
  margin-top: -18px;
}
.tabA thead th {
  overflow: hidden;
  color: #777777;
  font-size: 12px;
  font-weight: 100;
  line-height: 12px !important;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle !important;
  background: white;
  padding: 10px 20px !important;
}
.tabA tbody td {
  color: #333333;
  font-size: 14px;
  font-family: 'OpenSansCondensedLight', Arial, Tahoma, Verdana;
  font-weight: 100;
  text-align: center;
  border: 0 !important;
  padding: 10px 20px !important;
}
.tabA tbody td.txt-left {
  text-align: left;
}
.tabA tbody td input,
.tabA tbody td select {
  border-bottom: 1px solid white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.tabA .cnt-table {
  padding: 0 !important;
}
.tabA table .table {
  margin: 0 !important;
}
/* ---------------------------- TABLAS ---------------------------- */

/* ---------------------------- FORMULARIOS ---------------------------- */

form .form-group {
  text-align: left;
  margin: 20px 0;
}
form .form-group div {
  text-align: left;
  margin: 0;
  padding: 0;
}
form .form-group label {
  font-size: 16px;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  text-align: left;
  margin: 5px 0 0 0;
  padding: 0;
}
form .form-group .btn-lg {
  color: white;
  font-family: 'Lato-Bold', Arial, Tahoma, Verdana;
  background: #333333;
  margin: 5px 0;
  padding: 15px 60px;
}
form .form-group input,
form .form-group textarea,
form .form-group select,
form .form-group button {
  float: left;
  font-size: 16px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
form .form-group select {
  cursor: pointer;
  background: white url(../lib/ar_dwn.svg) no-repeat 99% center;
  background-size: 19px 17px;
  padding: 0 2%;
}
form .form-group .cntEr {
  float: left;
  display: block;
  overflow: hidden;
  color: white;
  font-size: 12px;
  text-align: center;
  line-height: 20px;
  background: #f57b80;
  width: 70%;
  margin-bottom: 5px;
  padding: 8px 20px 10px 20px;
}
form .form-group .cntSnd {
  float: left;
  display: block;
  overflow: hidden;
  color: white;
  font-size: 12px;
  text-align: center;
  line-height: 20px;
  background: #999999;
  width: 70%;
  margin-bottom: 5px;
  padding: 8px 20px 10px 20px;
}
/* ---------------------------- FORMULARIOS ---------------------------- */

/* ---------------------------- MEDIA QUERIES ---------------------------- */

@media screen and (min-width: 1441px) and (max-width: 1604px) {
  
}
@media screen and (min-width: 1331px) and (max-width: 1440px) {
  .cont-accesos {
    width: 480px;
    margin-left: -200px;
  }
}
@media screen and (min-width: 1230px) and (max-width: 1330px) {
  .contInf .bx_dsc {
    margin: 20px 10px 10px 10px !important;
  }
  .contInf p {
    width: 84%;
    margin: 0 8% !important;
  }
  .contInf {
    height: 300px;
  }
  .contInf .col-md-3 {
    height: 300px !important;
  }
  .cont-accesos {
    width: 480px;
    margin-left: -200px;
  }
  a.lnk-ar2:link,
  a.lnk-ar2:visited,
  a.lnk-ar2b:link,
  a.lnk-ar2:visited {
    margin: 10px 0 10px 30px !important;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1290px) {
  .contInf img {
    margin: 26px 20px 0 30px;
  }
  .contInf .bx_dsc {
    margin: 10px 10px 5px 10px !important;
  }
  .contInf p {
    width: 84%;
    margin: 0 8% !important;
  }
  .cont-accesos {
    width: 480px;
    margin-left: -200px;
  }
}
@media (min-width: 971px) and (max-width: 1199px) {
  a.logo:link,
  a.logo:visited {
    width: 320px;
    height: 100px !important;
  }
  a.logo img {
    width: 320px;
    margin-top: 8px;
  }
  .contHd nav ul li a {
    padding: 0 20px;
  }
  .contInf {
    height: 295px;
  }
  .contInf .col-md-3 {
    height: 295px !important;
    padding-bottom: 40px !important;
  }
  .contInf img {
    margin: 20px 5px 10px 20px;
  }
  .contInf .bx_dsc {
    width: 55%;
    margin: 5px 10px 10px 10px !important;
  }
  .contInf p {
    font-size: 14px;
    line-height: 16px;
    width: 84%;
    margin: 0 8% !important;
  }
  a.lnk-ar2:link,
  a.lnk-ar2:visited,
  a.lnk-ar2b:link,
  a.lnk-ar2:visited {
    margin: 10px 0 10px 20px !important;
  }
  .contCron h2 {
    font-size: 42px;
    line-height: 42px;
    margin: 40px 0 10px 0 !important;
  }
  .contCron h3 {
    font-size: 40px;
    line-height: 40px;
    margin: 0 !important;
  }
  .contCron p {
    margin: 20px 0;
  }
  .cont-accesos {
    width: 380px;
    margin-left: -165px;
  }
  .cont-accesos ul {
    font-size: 11px;
    margin: 6px 0 0 0;
  }
  .cont-accesos ul li {
    line-height: 12px;
    width: 22%;
    margin: 0 1%;
    padding: 0;
  }
}
@media screen and (min-width: 749px) and (max-width: 970px) {
  .banner {
    min-height: auto;
    margin: 100px 0 0 0;
  }
  .banner img,
  .slick-slide img {
    width: 120%;
    margin: 0 0 0 -10% !important;
  }
  .contInf {
    height: auto;
  }
  .contInf .col-md-3 {
    font-size: 11px;
    line-height: 16px;
    height: 276px !important;
    padding-bottom: 40px !important;
  }
  .contInf .col-md-3:nth-child(3) {
    color: white;
    background: #f14249;
  }
  .contInf img {
    margin: 20px 5px 0 20px;
  }
  .contInf .bx_dsc {
    width: 55%;
    margin: 5px 10px 0 10px !important;
  }
  .contInf p {
    width: 84%;
    margin: 0 8% !important;
  }
  a.lnk-ar2:link,
  a.lnk-ar2:visited,
  a.lnk-ar2b:link,
  a.lnk-ar2:visited {
    margin: 10px 0 10px 32px !important;
  }
  .contCron {
    overflow: hidden;
    background: #f2f2f2 url(../lib/bg-cronograma.jpg) no-repeat 70% center;
    background-size: 140%;
    height: 550px;
    margin: 0 !important;
    padding: 30px 0 !important;
  }
  .contCron h2 {
    font-size: 36px;
    line-height: 42px;
    margin: 50px 0 10px 0 !important;
  }
  .contCron h3 {
    font-size: 32px;
    line-height: 34px;
    margin: 10px 0 !important;
  }
  .contCron p {
    margin: 20px 0;
  }
  .contDesc {
    padding: 50px 0 120px 0 !important;
  }
  .contDesc .cnt-enl {
    margin-top: 70px;
  }
  .contDesc .cnt-logo-min img {
    margin-top: 30px !important;
  }
  .cont-accesos {
    top: auto;
    bottom: 15px;
    width: 500px;
    margin-left: -250px;
  }
}
@media (max-width: 748px) {
  h2 {
    font-size: 36px;
    line-height: 36px;
    margin: 10px 0;
  }
  h3 {
    font-size: 24px;
    line-height: 26px;
    margin: 10px 0;
  }
  .contHd {
    height: 54px;
  }
  a.logo:link,
  a.logo:visited {
    width: 200px;
    height: 54px !important;
    margin: 0 0 0 -10px !important;
  }
  a.logo img {
    width: 200px;
  }
  #toggle_mobile_menu {
    top: 6px !important;
  }
  .banner {
    min-height: 140px;
    margin: 54px 0 0 0;
  }
  .banner img,
  .slick-slide img {
    width: 140%;
    margin: 0 0 0 -26% !important;
  }
  .banner .titulo {
    top: 6vw;
    left: 10vw;
    font-size: 5vw;
    line-height: 5vw;
    width: 50vw;
    margin: 0 auto;
  }
  .slider .slick-prev,
  .slider .slick-next {
    top: 48%;
    width: 20px;
    height: 50px;
  }
  .slider .slick-prev:before {
    background-size: 60%;
    width: 20px;
    height: 50px;
  }
  .slider .slick-next:before {
    background-size: 60%;
    width: 20px;
    height: 50px;
  }
  .content {
    margin-top: 54px;
  }
  .content h1 {
    font-size: 36px;
    line-height: 36px;
    width: 100%;
    margin: 10px auto 20px auto;
  }
  .contAtc {
    padding: 20px 0 30px 0 !important;
  }
  .contAtc ul li {
    width: 90%;
    margin: 10px 0 !important;
  }
  .contAtc ul li img {
    width: 20%;
  }
  .contAtc ul li a {
    font-size: 16px;
    line-height: 18px;
  }
  .contInf {
    height: auto;
  }
  .contInf .col-md-3 {
    overflow: hidden;
    font-size: 11px;
    line-height: 16px;
    height: auto !important;
    padding-bottom: 65px !important;
  }
  .contInf img {
    margin: 20px 5px 0 20px;
  }
  .contInf .bx_dsc {
    width: 55%;
    margin: 5px 10px 0 10px !important;
  }
  .contInf p {
    width: 84%;
    margin: 0 8% !important;
  }
  a.lnk-ar2:link,
  a.lnk-ar2:visited,
  a.lnk-ar2b:link,
  a.lnk-ar2:visited {
    margin: 15px 0 5px 8% !important;
  }
  .contCron {
    overflow: hidden;
    background: #f2f2f2;
    /*background: @col4 url(../lib/bg-cronograma.jpg) no-repeat 30% center;
          background-size: 190%;*/
    height: auto;
    margin: 0 !important;
    padding: 30px 0 !important;
  }
  .contCron h2 {
    font-size: 32px;
    line-height: 32px;
    margin: 10px 20px  !important;
  }
  .contCron h3 {
    font-size: 28px;
    line-height: 28px;
    margin: 10px 20px  !important;
  }
  .contCron p {
    margin: 10px 20px !important;
  }
  .contCron a.btn1 {
    margin: 10px 20px !important;
  }
  .contDesc {
    padding: 50px 0 150px 0 !important;
  }
  .contDesc .cnt-enl {
    margin-top: 70px;
  }
  .contDesc img {
    width: 90%;
    height: auto;
  }
  #top-an {
    right: 10px;
    width: 50px;
    height: 50px;
  }
  .cont-accesos {
    z-index: 1000000;
    top: auto;
    bottom: 10px;
    width: 300px;
    margin-left: -180px;
  }
  .cont-accesos ul {
    font-size: 9px;
    margin: 6px 0 0 0;
  }
  .cont-accesos ul li {
    line-height: 9px;
    width: 22%;
    margin: 0 1%;
    padding: 0 1%;
  }
}
@media screen and (max-width: 320px) {
  #top-an {
    right: 10px;
    bottom: 10px;
    width: 40px;
    height: 40px;
  }
  .cont-accesos {
    z-index: 1000000;
    top: auto;
    bottom: 10px;
    width: 270px;
    margin-left: -155px;
  }
  .cont-accesos ul {
    font-size: 8px;
    margin: 6px 0 0 0;
  }
  .cont-accesos ul li {
    line-height: 8px;
    width: 22%;
    margin: 0 1%;
    padding: 0 1%;
  }
}
/*
**main menu mobile styles
*/

@media (max-width: 986px) {
  #header.mobile-active {
    bottom: 0;
    background-color: #333333;
    border: 0;
  }
  #mainmenu_wrapper {
    z-index: 10;
    position: relative;
    position: fixed;
    visibility: hidden;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #333333;
    border: 0;
    opacity: 0;
    height: 100%;
    max-height: 100%;
    min-height: 100%;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
  }
  .navbar-header {
    position: relative;
    width: 100% !important;
    height: 60px;
    margin: 0 !important;
    padding: 0 !important;
  }
  .mobile-active #mainmenu_wrapper {
    visibility: visible;
    opacity: 1;
    background-color: #333333;
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  #mainmenu_wrapper ul {
    display: block !important;
    text-align: center;
    width: 100% !important;
    height: 100%;
    margin: 60px 0 0 0 !important;
    padding: 0 !important;
    box-shadow: 0;
  }
  #mainmenu_wrapper ul li ul,
  #mainmenu_wrapper .dropdown-menu {
    border: 0;
    margin: 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  #mainmenu_wrapper ul li {
    float: left !important;
    text-align: left;
    width: 80%;
    height: auto !important;
    margin: 0 auto 0 4% !important;
    padding: 0;
  }
  #mainmenu_wrapper ul li a {
    color: white;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    height: auto !important;
    margin: 0 !important;
    padding: 10px 0 !important;
  }
  #mainmenu_wrapper ul li a:hover {
    color: white !important;
    text-decoration: underline;
    background: transparent !important;
    border-bottom: 0 !important;
  }
  .dropdown-menu {
    box-shadow: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  #toggle_mobile_menu,
  #toggle_mobile_menu:before,
  #toggle_mobile_menu:after {
    display: block;
    position: absolute;
    content: '';
    width: 28px;
    height: 2px;
    background-color: #ee1c25;
    z-index: 11;
    margin: 0 !important;
    padding: 0 !important;
  }
  #toggle_mobile_menu {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    right: 0;
    top: 26px;
    cursor: pointer;
    border: 20px solid white;
    border-left-width: 9px;
    border-right-width: 9px;
  }
  #toggle_mobile_menu:before {
    top: -6px;
  }
  #toggle_mobile_menu:after {
    top: 6px;
  }
  .mobile-active #toggle_mobile_menu {
    position: fixed;
    right: 10px;
    top: 5px;
    text-align: left;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
  }
  .mobile-active #toggle_mobile_menu:before {
    background-color: #0d0d0d;
  }
  .mobile-active #toggle_mobile_menu:after {
    top: -15px;
    left: 0;
    content: "";
    background: url(../lib/ico_cls.png) no-repeat center;
    background-color: white;
    width: 30px;
    height: 30px;
  }
  .sf-menu {
    float: none;
    background-color: ;
    top: 0 !important;
    left: 0 !important;
    text-align: left !important;
    text-transform: uppercase;
    word-wrap: break-word;
    margin: 50px 0 0 0 !important;
    padding: 0 !important;
  }
  .sf-menu a {
    color: white;
    text-align: left !important;
    background-image: none !important;
  }
  .sf-menu a:hover {
    background: transparent !important;
  }
  .sf-menu ul {
    overflow: hidden;
    float: none;
    width: 100%;
    margin: 50px 0 0 0 !important;
    padding: 0 !important;
  }
  .sf-menu ul li {
    width: 100%;
  }
  .sf-menu ul li a {
    display: block;
    text-align: left !important;
    width: 100%;
    padding: 10px;
    background-image: none !important;
  }
  .sf-menu ul li a:before {
    content: '-';
    padding-right: 5px;
  }
  .sf-menu ul ul li a:before {
    content: '--';
    padding-right: 5px;
  }
  .sf-menu .active {
    border: 0 !important;
  }
}
@media (max-width: 800px) {
  .sf-menu {
    top: 15px;
    left: 15px;
    bottom: 15px;
    right: 15px;
    padding: 15px 5px;
  }
}
/* ---------------------------- MEDIA QUERIES ---------------------------- */

